## libxml-grove-perl 0.46alpha

=== debian/changelog ===
libxml-grove-perl (0.46alpha-14) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.46alpha-10.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:37:59 +0000

libxml-grove-perl (0.46alpha-13.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 14:52:38 +0100

libxml-grove-perl (0.46alpha-13) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add to spelling.patch, forward pod.patch
  * Replace disable_tests.patch with a less envasive fix from upstream RT
  * Provide module name for use.t in the absence of META
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 21:48:16 +0200

libxml-grove-perl (0.46alpha-12) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Split out changes to upstream code into patches.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use extended regular expression to match upstream releases.
  * debian/control: Remove duplicate Section, Priority fields from binary
    package stanza.
  * Correct spelling errors pointed out by lintian.
    + new patch: spelling.patch
  * Update pod.patch for some more POD syntax errors.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 29 Jan 2010 17:28:56 +0900

libxml-grove-perl (0.46alpha-11) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 11:04:28 -0400

libxml-grove-perl (0.46alpha-10) unstable; urgency=low

  * New Maintainer (Closes: #210528)
  * Bumped policy-version to 3.6.1.0 (No other changes)
  * Disabled two tests as they are failing pass due to problems with eq
    comparison of the strings
  * Squashed lintian error about bad manpage formatting from POD without a NAME
    section

 -- Jay Bonci <jaybonci@debian.org>  Wed, 25 Feb 2004 03:44:35 -0500

libxml-grove-perl (0.46alpha-9) unstable; urgency=low

  * debian/control: updated sections according to latest archive changes:
    - 'libxml-grove-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Sep 2003 12:00:59 -0500

libxml-grove-perl (0.46alpha-8) unstable; urgency=low

  * debian/rules: changed to prevent installing manual page version of
    'DOM-ecmascript' since it is not meant as a manual page
    (closes: Bug#106558)
  * debian/libxml-grove-perl.docs: install 'DOM-ecmascript.pod' as a
    normal document
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 13 Mar 2003 08:36:59 -0600

libxml-grove-perl (0.46alpha-7) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license
    (closes: Bug#157670)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 22 Sep 2002 14:15:10 -0500

libxml-grove-perl (0.46alpha-6) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 18:27:59 -0600

libxml-grove-perl (0.46alpha-5) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 13:08:57 -0500

libxml-grove-perl (0.46alpha-4) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Apr 2001 17:35:20 -0500

libxml-grove-perl (0.46alpha-3) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.2.1
  * debian/rules: upgraded to debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 17 Jan 2001 13:23:58 -0600


