=== debian/control ===
Source: libxml-grove-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libxml-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-grove-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-grove-perl.git
Homepage: https://metacpan.org/release/XML-Grove

Package: libxml-grove-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-perl
Description: Perl module for accessing parsed *ML instances
 The XML::Grove module provides simple access to the information set of
 parsed XML, HTML, or SGML instances using a tree of Perl hashes.  This
 package also includes several extensions to XML::Grove that provide
 the following:
 .
  * returning element contents as a string
  * returning element contents as XML, HTML, or Canonical XML
  * processing entire groves using the visitor pattern
  * processing entire groves using PerlSAX
  * running a filter over all nodes in the grove
  * substituting values into an XML template grove
  * indexing a grove by ID or other attributes
  * accessing elements and objects via URL-like paths
