=== debian/watch ===
version=4
https://metacpan.org/release/XML-Grove   .*/XML-Grove-v?@ANY_VERSION@@ARCHIVE_EXT@$
